Subject: Re: [Spridgets] Springs?

From: brian S via Spridgets <[email-masked]>
Date: Fri, 18 Sep 2020 13:52:14 +0000

--===============8256354539392369353==
Content-Language: en-US
	boundary="_000_BN6PR06MB31219632FEB536BECA1F1422C23F0BN6PR06MB3121namp_"

--_000_BN6PR06MB31219632FEB536BECA1F1422C23F0BN6PR06MB3121namp_
Content-Transfer-Encoding: quoted-printable

Bill,
Just to check,

When it was re-assembled after being rebuilt,
The bolts weren't tightened until after the car had full weight on the grou=
nd?
If they were tightened without weight on them, the car won't settle properl=
y after.
If it was, I agree with others,
try swapping the front springs side to side,
It the height changes, it's the front springs.
If not, it's the rear springs.
GL!

Brian S.
Bugeyeracer resto'ed Thanks to Frank C.!

________________________________
From: Spridgets <[email-masked]> on behalf of Bill L. via=
 Spridgets <[email-masked]>
Sent: Wednesday, August 26, 2020 2:49 PM
To: [email-masked] <[email-masked]>
Subject: [Spridgets] Springs?

Hello Spridgets,

  Soooo... I had the front end rebuilt last year. The car (Sprite MK
  III) sits too high in the front, visually. The bottom of the fender
  is about 2 3/4" above the top of the tire on the left (driver) side
  and 3 1/4" above the tire on the right side. ...

  I see the the workshop manual that there were actually 3 different
  length springs from Bugeye to Mk IV with a total difference of about
  1/2", tho the load rating never changes. I only see two different
  springs offered for sale.

  So, a few  questions.

  A) how far above the tire should the bottom of the fender be? Could
  someone (multiple people) measure and report?

  B) Should I just lower the spring pan 1/2" on one side to get the
  car to sit level? Is there a downside to this (It IS a cure for
  "bachelor lean" and I had it like that before the front end rebuild)

  C) Has anyone had custom springs made, and if so where and does the
  company have records to get another set made up?

  D)If I get a set made up, should I then go ahead and have different
  lengths made to make the car sit even? or go with the spring pan
  lowering?

  E) Does taking a set amount (say 1") from the length of the spring
  lower the by exactly that amount, or is there some other effect
  going on to make it some multiple or a fraction of the 1"?

  I know there are some racers out there who have lowered the front
  end much more than stock. What's the method .. Spring pan? Spring
  set? or something else?

--
Best regards,
 Bill                          mailto:[email-masked]

The worst thing about censorship is __________.

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/arc=
hive

[email-masked]

--_000_BN6PR06MB31219632FEB536BECA1F1422C23F0BN6PR06MB3121namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
Bill, <br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
Just to check,</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
When it was re-assembled after being rebuilt,</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
The bolts weren't tightened until after the car had full weight on the grou=
nd?</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
If they were tightened without weight on them, the car won't settle properl=
y after.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
If it was, I agree with others, <br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
try swapping the front springs side to side,</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
It the height changes, it's the front springs.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
If not, it's the rear springs.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
GL!<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
<br>
</div>
<div id=3D"Signature">
<div>
<div>Brian S.<br>
</div>
<div>Bugeyeracer resto'ed Thanks to Frank C.!<br>
</div>
</div>
</div>
</div>
<div>
<div id=3D"appendonsend"></div>
<div style=3D"font-family:Calibri,Helvetica,sans-serif; font-size:12pt; col=
or:rgb(0,0,0)">
<br>
</div>
<hr tabindex=3D"-1" style=3D"display:inline-block; width:98%">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font style=3D"font-size:11pt" face=
=3D"Calibri, sans-serif" color=3D"#000000"><b>From:</b> Spridgets &lt;sprid=
[email-masked]&gt; on behalf of Bill L. via Spridgets &lt;spri=
[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, August 26, 2020 2:49 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> [Spridgets] Springs?</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt"=
<div class=3D"PlainText">Hello Spridgets,<br>
<br>
&nbsp; Soooo... I had the front end rebuilt last year. The car (Sprite MK<b=
r>
&nbsp; III) sits too high in the front, visually. The bottom of the fender<=
br>
&nbsp; is about 2 3/4&quot; above the top of the tire on the left (driver) =
side<br>
&nbsp; and 3 1/4&quot; above the tire on the right side. ...<br>
<br>
&nbsp; I see the the workshop manual that there were actually 3 different<b=
r>
&nbsp; length springs from Bugeye to Mk IV with a total difference of about=
<br>
&nbsp; 1/2&quot;, tho the load rating never changes. I only see two differe=
nt<br>
&nbsp; springs offered for sale.<br>
<br>
&nbsp; So, a few&nbsp; questions.<br>
<br>
&nbsp; A) how far above the tire should the bottom of the fender be? Could<=
br>
&nbsp; someone (multiple people) measure and report?<br>
<br>
&nbsp; B) Should I just lower the spring pan 1/2&quot; on one side to get t=
he<br>
&nbsp; car to sit level? Is there a downside to this (It IS a cure for<br>
&nbsp; &quot;bachelor lean&quot; and I had it like that before the front en=
d rebuild)<br>
<br>
&nbsp; C) Has anyone had custom springs made, and if so where and does the<=
br>
&nbsp; company have records to get another set made up?<br>
<br>
&nbsp; D)If I get a set made up, should I then go ahead and have different<=
br>
&nbsp; lengths made to make the car sit even? or go with the spring pan<br>
&nbsp; lowering?<br>
<br>
&nbsp; E) Does taking a set amount (say 1&quot;) from the length of the spr=
ing<br>
&nbsp; lower the by exactly that amount, or is there some other effect<br>
&nbsp; going on to make it some multiple or a fraction of the 1&quot;?<br>
<br>
<br>
&nbsp; I know there are some racers out there who have lowered the front<br=
&nbsp; end much more than stock. What's the method .. Spring pan? Spring<br=
&nbsp; set? or something else?<br>
<br>
<br>
<br>
<br>
<br>
-- <br>
Best regards,<br>
&nbsp;Bill&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&n=
bsp;&nbsp; <a href=3D"mailto:[email-masked]">mailto:Zormecteon@comc=
ast.net</a><br>
<br>
<br>
The worst thing about censorship is __________. <br>
<br>
------------------------<br>
<br>
[email-masked]<br>
<br>
ate.html</a><br>
<br>
Archive: <a href=3D"http://www.team.net/pipermail/spridgets">http://www.tea=
m.net/pipermail/spridgets</a>&nbsp;
<a href=3D"http://autox.team.net/archive">http://autox.team.net/archive</a>=
<br>
<br>
ets/[email-masked]">
http://autox.team.net/mailman/options/spridgets/[email-masked]</a><br=
</div>
</span></font></div>
</div>
</body>
</html>

--_000_BN6PR06MB31219632FEB536BECA1F1422C23F0BN6PR06MB3121namp_--

--===============8256354539392369353==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8256354539392369353==--